[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trying to build nessus 1.0.5-1 on potato with woody source debs ...

On Sat, 4 Nov 2000, Josip Rodin wrote:

> On Sat, Nov 04, 2000 at 05:03:04PM +0100, Cristian Ionescu-Idbohrn wrote:
> > ... and I fail. I can't figure out what I need installed (libraries),
> > what libraries to build and in which order to build the required packages.
> > 
> > Kan any kind soul put me on the right track?
> Install the .debs from unstable, if you're using i386. :)

Are you sure? What's the _libc6 version_ the nessus woody packages are
built against? Would they really install?

> > Looks like I guessed rught by myself:
> [...]
> To find this out, you could have just read the Build-Depends lines in
> debian/control, or even the installation information at the web site. :)

Oh well, never mind. There's always something to learn.

One thing that is not written "in the books" though, is the order in
which the packages are built and (dpkg) installed.


Be careful, life will kill you.
DISCLAIMER -->      Views expressed herein are mine.     <-- DISCLAIMER

Reply to: